/*For the index page*/

#main .content-area input[type="submit"] {
	background:#ffc103;
	height:45px;
	width:200px;
	color:#fff;
	font-size:16px;
	line-height:45px;
	text-align:center;
	border:none;
	text-transform:capitalize;
	border-radius:3px;
	cursor:pointer;
	padding:0;
	float:left;
	margin:0 0 0 0px;
}

#main .content-area .frame	{
	padding:20px 0px;
   
}

#main .content-area .head	{
	overflow:hidden;
    border-right-style: solid;
    border-right-width: thin;
	font-size:18px !important;
	line-height:27px;
	font-weight:400;
	margin: 20px 0px 20px 40px;
    padding: 50px 20px 50px 0px;
    float: left;
    width: 500px;
    

    
}

#main .content-area .head p {
	font-size:18px !important;
	line-height:27px;
	font-weight:400; 
}

#main .content-area .select input[type="submit"] {
	background:#ffc103;
	height:45px;
	width:52px;
	color:#fff;
	font-size:16px;
	line-height:45px;
	text-align:center;
	border:none;
	text-transform:capitalize;
	border-radius:3px;
	cursor:pointer;
	padding:0;
	float:right;
	margin:0 0 0 15px;
}

#main .content-area .logo-ayotl     {
    float: right;
    margin: 160px 50px;
}

#main .content-area .head p	{margin:20px 0;}


/*For the learnmore.html pagemargin:*/
#learn-more-intro   {
    border-bottom: solid;
    border-bottom-width: thin;
}

.back-to-top{
    float: right;
    text-decoration: underline;
}

#bullet-list-content {
    width:550px;
    float: left;
    margin-left: 00px;
    font-size: 16px;
}

#resources  {
    margin-left: 600px;
    font-size: 14px;
    line-height: normal;
}
.text-area .h1{
    font-size: 26px !important;
}
.text-area,  .text-area p{
    font-size: 16px !important;
}

#content {
  	font-size: 16px !important;
}

p {
     
}

ul {
    font-size: 16px !important;
}

.ssp-button {
    font-weight: bold;
}

.header-image {
    
	width:100%;
	z-index:0;
	height:377px;

}